@charset "utf-8";
/*Based on the Default Template 1.1.1. April 2009.*/

/* Elements */
body {line-height:1.6em;}
body.d-home .c {line-height:1.6em;}
body, a {color:#333;}
a { color:#268D99; }
p {padding:0 24px 0 0;}
p.special { padding:0 0 10px 0px;border-bottom:1px dotted #666;max-width:600px;}
p.date { font-style:italic; font-size:0.9em; color:#333; margin:0 0 1em 0; border-bottom:1px dotted #666; max-width:600px; padding:0 0 1em 0; }
p.titlename {font-style:italic;color:#268D99;margin:0;padding:0;font-weight:bold;}

/* Header */
.h {float:left;width:100%;background:#514e47 url(img/h.jpg) repeat-x 0 0;clear:both;}
.h, .h a {color:#fff;}
.h-inner {height:auto!important;min-height:80px;height:80px;background:url(img/h-inner.jpg) no-repeat 100% 0;padding:0 0 0 12px;}

/* Header title as text */
.h h1 {float:left;margin:8px 12px 6px 0px;padding:0;font-size:2.25em;line-height:1.34em;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #7f7d77;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}

/* Header structure looking up */
.h p.structure {clear:left;font-size:1em;line-height:1.34em;margin:0px 0 0 0px;padding:0;position:relative;}
.h p.structure,
.h p.structure a {color:#dfdbd1;}
.h p.structure a {border-bottom:1px solid #6f6d68;text-decoration:none;padding:0 0 2px 0;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0;}

/* S */
.s {background:#A6997C;clear:both;float:left;width:100%;padding:5px 0 6px 0;zoom:1;}

.s .site-search {float:left;width:190px;margin:0;padding:0;position:relative;}
.s .site-search h2 {position:absolute;left:-9999px;margin:0;}
.s .site-search div {margin-left:10px;}
.s .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.s .site-search input[type=submit] {width:30px;vertical-align:middle;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.s .site-search .site-search-query {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;line-height:13px;height:12px;vertical-align:middle;color:#626261;background:#fff;border:1px solid #a59d8a;border-right:0;width:141px;padding:4px 2px 4px 4px;margin:0;}
.s .site-search .site-search-submit-link {vertical-align:middle;line-height:12px;text-decoration:none;} /*This element is onyl shown when Javascript is on.*/
.s .site-search .site-search-submit-link span {font-size:0.9em;background:#fff;color:#626261;border:1px solid #a59d8a;padding:4px 4px 3px 4px;text-decoration:none;}
.s .site-search-focus .site-search-query {}
.s .site-search-focus .site-search-submit-link {}
.s .site-search-focus .site-search-submit-link span {color:#514e47;}

.s .breadcrumb {font-size:0.9em;line-height:1.8em;margin:0px 0px 0px 190px;padding:3px 12px 0px 10px;zoom:1; color:#fff}
.s .breadcrumb h2 {position:absolute;left:-9999px;margin:0;}
.s .breadcrumb p {margin:0;}
.s .breadcrumb p a {color:#fff;}
.s .breadcrumb p span {}

/* Template Structure */
.m {float:left;width:100%;background:#fff;padding:0 0 24px 0;}
.m-inner {}

.m .sidebar {float:right;width:237px;margin:0px 0px 12px 0px;background:#fff;}

.n {float:left;width:190px; background:#fff}

.c {margin:0px 0px 0 190px;}
.c-inner {margin:0px 12px 18px 12px;padding-top:1px;}
.t-sidebar .c {margin-right:237px;}

/* Navigation
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
*/
.n .sitemap {font-size: .95em; font-family: Verdana, Arial, sans-serif;line-height:1.34em;background:#fff;text-align:left;border-bottom:1px solid #e3e3e3;margin:10px 6px 0px 10px;padding:0px 0px 0px 0px;}
.n .sitemap h2 {position:absolute;left:-9999px;}
/* Sitemap defaults */
.n .sitemap ul {margin:0px;padding:0px;border-bottom:0;border-top:0px;position:relative;zoom:1;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none; background:#fff;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:underline;}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {border-top:0;}
/* The following are used in the Javascript for the menu toggles. */
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {width:19px;height:auto;display:block;float:none;position:absolute;left:0px;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;text-decoration:none;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/* Level 1 */
.n .sitemap ul {}
.n .sitemap li {}
.n .sitemap li a { background:#e9e8e7; color:#524e47; margin:0px 0px 0 0; padding:7px 4px 7px 20px; font-weight:bold; line-height:1.34em; border-top:1px solid #fff; }
.n .sitemap li a:hover,
.n .sitemap li a:focus {background:#A6997C; color:#fff;}
.n .sitemap li a.on {background:#A6997C; color:#fff;}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {background:#A6997C; color:#fff;}
.n .sitemap li a.selected {background:#A6997C; color:#fff;}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {border-right:0px solid #e3e3e3;color:#a2a2a0;}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#333;}

/* Level 2 */
.n .sitemap li ul {background:#fff; margin-left:19px;border-top:0px solid #e3e3e3;border-left:0px solid #e3e3e3;}
.n .sitemap li li {}
.n .sitemap li li a {color:#575853;margin:0 0 0 0;padding:4px 4px 4px 18px;font-weight:normal;line-height:1.34em;line-height:1.34em;border-top:1px solid #d7d4cf;background:#fff}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {color:#0f6f7f; background:#fff}
.n .sitemap li li a.on {color:#0f6f7f; background:#fff}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {color:#0f6f7f; background:#fff}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #e3e3e3;left:0px;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/* Level 3 */
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#656564;padding:4px 8px 4px 0px;line-height:1.34em;line-height:1.1em;border-top:0px solid #fff;background:none;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {}
.n .sitemap li li li a.on {}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected { text-decoration:underline}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}

/* Headings */
.m h2, .m h3, .m h4, .m h5, .m h6 {font-family:Georgia, Arial,Sans-serif;}
.m h2, .m h3, .m h4, .m h5, .m h6,
.m h2 a, .m h3 a, .m h4 a, .m h5 a, .m h6 a {color:#237f8f;}

.m h3, .m h5,
.m h3 a, .m h5 a {}

.m h1 { color: #267A88; margin:12px 24px 0.3em 0 ; border-bottom:1px solid #e6e6e6;font-family:Georgia, "Times New Roman", Times, serif; font-size:1.8em; }
.m h1, 
.m h1 a {}
.m h1 a {}

.m h2,
.m h2 a { color:#267A88; font-size:1.6em;}
.m h2.courses {font-weight:bold; color:#237f8f; width:340px; padding:3px 0 4px 0px; background-color:#fff;}

.m h3 {border:0px; font-size:1.3em; color:#267A88; font-weight: normal;}
.m h3,
.m h3 a {color:#267A88;}
.m h3.special {border:0px; font-size:1.2em; font-weight: bold; color:#5E584D;}
.m h3.courses {border:0px; font-size:1.4em; font-weight: normal; color:#A59D8A; width:340px; padding:3px 0 4px 6px;border-bottom:1px dashed #DEDBD3; }
.d-home .c .column-1 h3 {background:url(img/h3-bg.jpg);color:#fff;padding:3px 0 4px 5px;font-weight: bold;}

.m h4 { font-size:1.1em; color:#267A88;  font-weight: normal; padding:4px 0 4px 0px; }

/* Lists */
.c ul {list-style-type:none;padding-left:0;}
.c ol {padding-left:2.5em;}

.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {padding-left:3.1em;background:transparent url(img/m-level-1.gif) no-repeat 9px 3px;}

.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {padding-left:3.1em;background:transparent url(img/m-level-2.gif) no-repeat 9px 3px;}

.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {padding-left:0.6em;background:none;}

/* Sidebar section item styles. */
.m .sidebar .section {padding:0px 8px 4px 8px;margin:12px 12px 0px 0px;background:#E9E8E7;}
.m .sidebar .section h2 {margin:0px -8px 0px -8px;padding:6px 11px 4px 11px;color:#FFF;font-size:1.6em;line-height:1.34em;border-bottom:1px solid #dfdfdd;background:#237f8f;}
.m .sidebar .section .item {position:relative;padding:0px 0px 3px 0px;margin:9px 0 0 0;}
.m .sidebar .section .item,
.m .sidebar .section .item a {}
.m .sidebar .section .item a {color:#5f5d54; background:none}
.m .sidebar .section .item h3 {margin:0px 0px 9px 0px;font-size:1.1em;line-height:1.34em;color:#5f5d54;background:none}
.m .sidebar .section .item p {margin:4px 0px 4px 0px;}
.m .sidebar .section .item p.float-right {float:none;margin:0;}
.m .sidebar .section .item .description {font-size:0.9em;line-height:1.5em;color:#404040;}
.m .sidebar .section .item .date {font-size:0.9em;line-height:1.5em;color:#9f9f9f;color:#808080;}
.m .sidebar .section .item p.image {background:#f9f9f8;border:1px solid #ddd;margin:3px 0 9px -4px;padding:3px;display:block;position:absolute;top:0;line-height:0;float:none;}
.m .sidebar .section .item p.image img {width:206px;height:139px;display:block;border:0;padding:0;float:none;margin:0;}

/* Hide all parts of a sidebar section item except for the title. */
.m .sidebar .section .item p,
.m .sidebar .section .item ol,
.m .sidebar .section .item table,
.m .sidebar .section .item ul {display:none;}
.m .sidebar .section .item p.image {display:none;}
.m .sidebar .section .item img {display:none;}

/* Show specific parts of a sidebar section item where specified by a class. */
.m .sidebar .section .show-item-image h3 {padding-top:154px;}
.m .sidebar .section .show-item-image p.image {display:block;}
.m .sidebar .section .show-item-image p.image img {display:block;}
.m .sidebar .section .show-item-description .description {display:block;}
.m .sidebar .section .show-item-date .date {display:block;}

/* Footer */
.f {clear:both;margin:0px;padding:4px 12px 6px 12px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}

/* Aside */
.aside {float:right;margin:0 0 0.6em 0.6em;border:1px solid #dfdfdf;padding:6px;font-size:0.95em;line-height:1.8em;}
.aside * {margin-top:0;}

/* Blockquote */
blockquote {}
blockquote p {}
.cite {margin-left:5%;margin-right:5%;font-style:italic;}

/* Pull-quote */
.pull-quote {float:right;margin:0 0 0.6em 0.6em;padding:6px;}
.pull-quote blockquote {margin-left:0;margin-right:0;font-size:1.5em;line-height:1.8em;}
.pull-quote cite {}
.pull-quote .cite {margin-left:0;margin-right:0;}

/* Figure */
.figure {background:#e9e8e7;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/* Float */
.float-left {float:left;margin:0 0.6em 0.6em 0;}
.float-right {float:right;margin:7px 0 0.6em 0.6em;}

/* Align */
.align-center {margin-left:auto;margin-right:auto;}
.align-right {margin-left:auto;}

/* Text align */
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/* Widths */
.landscape-medium {width:308px;}
.landscape-large {width:408px;}
.landscape-small,
.aside,
.pull-quote {width:208px;}
.portrait-medium {width:186px;}
.portrait-large {width:246px;}
.portrait-small {width:127px;}

/* Page specific styles */
.d-news .section .item {overflow:auto;zoom:1;} /* Zoom is not in CSS 2.1 will be in CSS 3 */
.d-news .section .item h2 a {text-decoration:none;border:none;}

.d-home .departments {}
.d-home .departments h2 {position:absolute;left:-9999px;}
.d-home .departments ul {float:left;width:100%;list-style-type:none;margin:0 -12px 12px 0;}
.d-home .departments li {display:block;float:left;width:123px;margin:0;padding:0;background:none;font-family:Verdana, Arial, sans-serif;font-size:1em;font-weight:bold;line-height:1.1em;}
.d-home .departments li.spot-5 {width:121px;}
.d-home .departments li a {background:#8876c2;display:block;color:#fff;margin: 10px 6px 0px 0px; padding:5px 4px 3px 4px;text-decoration:none;}
.d-home .departments li a span.bg {display:block;background-repeat:no-repeat;background-position:0 100%;height:auto!important;min-height:125px;height:125px;}
.d-home .departments li a span {display:block;background:#8876c2;padding-bottom:6px;}
.d-home .departments li.spot-5 a {margin-right:0px;}

.d-home .departments li.spot-1 a,
.d-home .departments li.spot-1 a span {background-color:#659db6;}
.d-home .departments li.spot-2 a,
.d-home .departments li.spot-2 a span {background-color:#70a533;}
.d-home .departments li.spot-3 a,
.d-home .departments li.spot-3 a span {background-color:#6f7b87;}
.d-home .departments li.spot-4 a,
.d-home .departments li.spot-4 a span {background-color:#e8a70b;}
.d-home .departments li.spot-5 a,
.d-home .departments li.spot-5 a span {background-color:#3b98aa;}

.d-home .departments li a:hover,
.d-home .departments li a:focus,
.d-home .departments li a:hover span,
.d-home .departments li a:focus span {background-color:#b4a7df;}
.d-home .departments li.spot-1 a:hover,
.d-home .departments li.spot-1 a:focus,
.d-home .departments li.spot-1 a:hover span,
.d-home .departments li.spot-1 a:focus span {background-color:#8ebbcf;}
.d-home .departments li.spot-2 a:hover,
.d-home .departments li.spot-2 a:focus,
.d-home .departments li.spot-2 a:hover span,
.d-home .departments li.spot-2 a:focus span {background-color:#99bf6b;}
.d-home .departments li.spot-3 a:hover,
.d-home .departments li.spot-3 a:focus,
.d-home .departments li.spot-3 a:hover span,
.d-home .departments li.spot-3 a:focus span {background-color:#99a4af;}
.d-home .departments li.spot-4 a:hover,
.d-home .departments li.spot-4 a:focus,
.d-home .departments li.spot-4 a:hover span,
.d-home .departments li.spot-4 a:focus span {background-color:#efc768;}
.d-home .departments li.spot-5 a:hover,
.d-home .departments li.spot-5 a:focus,
.d-home .departments li.spot-5 a:hover span,
.d-home .departments li.spot-5 a:focus span {background-color:#67c0cf;}

.d-home .columns {float:left;width:100%;margin-right:-12px;}
.d-home .column {float:left;width:50%;min-width:250px;}
.d-home .column-inner {margin-right:12px;}
.d-home .column h2 {font-size:1.5em; margin-top:0;}
.d-home .column .gallery h2 {position:absolute;left:-9999px;}
.d-home .column .news {padding:12px;background:#f3f3f1;color:#514e47; margin-top:12px;}
.d-home .column .news h2 {margin:0;}
.d-home .column .news h3,
.d-home .column .news h3 a {color:#6f6b61;font-style:normal;}
.d-home .column .news h3 {margin:18px 0 0 0;background:none;font-family:Verdana, Geneva, sans-serif;font-size:1.1em;line-height:1.5em;padding:0;font-style:normal;font-weight:bold;}
.d-home .column .news p.date {color:#237f8f;margin-top:0;font-style:italic;border-bottom:1px solid #dad1df;padding:0 0 4px 0;}


.linkify {cursor:pointer;}


.table h3 {padding-left:5px;color:#a4a19c; border:0px; background:none; padding:0px;}

.row ul.cycle {height:auto!important;}
.c ul.cycle {height:254px;margin:0 0 0 0;zoom:1; position: relative;}
.c ul.cycle li {display:block;margin-top:0;padding:0;list-style-type:none;background:none;height:254px!important; width:100%;overflow:hidden;}
.c ul.cycle li a {height:254px;background:#ddd;margin:0px 0px 0 0;overflow:hidden;}
.c ul.cycle li img {border:0;padding:0;width:100%;height:auto;}
.c .cycle-pause {display:none;}

.c ul.gallery {margin:0 -12px 0 0;padding:0;overflow:hidden;zoom:1;}
.c ul.gallery li {display:inline;padding:0;list-style-type:none;background:none;}
.c ul.gallery li a {width:100px;height:100px;background:#ddd;margin:12px 12px 0 0;position:relative;float:left;overflow:hidden;}
.c ul.gallery li img {border:0;padding:0;width:auto;height:auto;}



.c .cycle .headline {
position: absolute;
bottom: 10px;
margin: 20px;
padding: 10px;
background: rgba(167,153,124,0.9);
display: block;
}
.c .cycle .headline h3 {color:#fff;}

.feature { width: 400px; display: block;}

/*Added 21/05/2013 - by request */

div.in-page {
	margin-left:12px!important;	
}
div.h { position: relative;}
/* Sub Header > Language Switcher App */
.language-switcher {position:absolute;right:0;bottom:0;font-size:0.9em;line-height:1.5;font-weight:bold;padding:2px 9px 1px 9px;background:#eee;-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px;}
.language-switcher h2 {position:absolute;left:-9999px;}
.language-switcher p {margin:0;background:transparent url(//www.tcd.ie/uns/language-switcher/2/switcher.png) no-repeat 0 0.5em;padding:0 0 0 14px;}
.language-switcher a {margin:0 0 0 1em;font-size:100%;text-decoration:none;color:#575757;background:none;}
.language-switcher a:hover,
.language-switcher a:focus {text-decoration:underline;}

/* Search button fix */
body.lang-ga a.site-search-submit-link { width: 3.0em!important; }
body.lang-ga input.site-search-query { width: 10.0em!important; }


/* Inner Page Slider Extra Code */
.innerfeature { display: block;  min-height: 282px;}

/* Image visibilty reset for sidebar images */
.show-item-image img { display: block!important; border: 0;}


.right-col { width: 300px; float: right; }

table , th, td { border-width: 0px; }

.col2of3 { width:66%; float:left; display:block; margin-top:266px; padding-right:6px; }
.col2of3 h2 { display:block; border-bottom: 1px #267A88 solid; margin-bottom:10px;}
.col1of3 { width:33%; float:left; display:block; margin-top:266px;}
.col1of3 h2 { display:block; border-bottom: 1px #267A88 solid; margin-bottom:10px;}
.row { margin-top:10px;}